---

pleroma_user: "pleroma"
pleroma_instance_name: "{{pleroma_host}}"
pleroma_host: "localhost"
pleroma_scheme: "https"
pleroma_port: 443
pleroma_admin_email: "admin@{{pleroma_host}}"
pleroma_char_limit: 5000
pleroma_signup_open: "true"
pleroma_db_host: "localhost"
